File: 03podcoverage.t

package info (click to toggle)
libmodule-pluggable-fast-perl 0.19-2
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 112 kB
  • sloc: perl: 114; makefile: 4
file content (7 lines) | stat: -rw-r--r-- 213 bytes parent folder | download | duplicates (97)
1
2
3
4
5
6
7
use Test::More;

eval "use Test::Pod::Coverage 1.04";
plan skip_all => 'Test::Pod::Coverage 1.04 required' if $@;
plan skip_all => 'set TEST_POD to enable this test' unless $ENV{TEST_POD};

all_pod_coverage_ok();